Installing LUKS plugin

    • OMV 3.x (stable)